Subject: [Tsvwg] Re: SCTP Inter-op.

From: Randall Stewart <[email-masked]>
Date: Wed, 08 Mar 2006 07:09:16 -0500

Hi all..

Forwarding to TSV

Note we will be testing 2960+IGv16.. or 2960bis-01 (which should
be out shortly after the IETF)..

R

Randall Stewart wrote:
> All:
> 
> Ok we have finalized the location .. it will
> be jointly hosted by UBC (University Of British Columbia @Vancover)
> and sctp.org.
> 
> We will be holding it on the University Campus in Vancover BC.
> 
> The Inter-op will be held
> July 30 - Aug 4. 2006
> 
> Futher details will be forthcoming to those that
> respond to this email.. if you intend on
> attending you MUST RESPOND TO THIS EMAIL (if you have
> not already sent me a response).
> 
> I need to know how many are coming so I can attempt to
> get a block of rooms.  Please respond by March 17!
> 
> If you do NOT respond, then you will NOT be included in
> the finalization information since I will not spam the
> list with that but will send directly to those who
> have said they will attend :-D
> 
> We are going to attempt to keep this a low-cost interop so
> the fee's will be minimal to cover just the costs
> to the University...
> 
> This means don't plan on goodies being provided.. but there
> are at least two starbucks within walking distance (a block
> or two [aka 300 meters or so]) of the building we will be using.
> 
> We are also going to attempt to get UBC accomodations to
> help keep the expenses down and also to be close we all
> love those late night sessions :-D..
> 
> Vancover BC downtown costs can be quite high that time of year :-0
> 
> It is probably best to plan on having a car since the airport
> is quite a ways from the campus.. but once on campus I think
> one might be able to hitch rides with someone (or even walk..
> depending on which guest house we get in :-D)
> 
> Thanks
> 
> 
> R

-- 
Randall Stewart
803-345-0369 <or> 815-342-5222(cell)

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg